1952-x-1k7n1jo:
  type: article
  title: "献呈のことば : 金田一京助博士古稀の壽を祝して(沙流アイヌの共同調査報告)(金田一京介博士古稀記念)"
  author:
    - "日本民族学協会"
  date: 1952
  serial-number:
    doi: "10.14890/minkennewseries.16.3-4_185"
  url: "https://doi.org/10.14890/minkennewseries.16.3-4_185"
  language: "ain"
